/*
	Slideshow style
*/
.slides {
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/
.slides_container {
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides .slide {
	display: block;
}

/*
	Next/prev buttons
*/
.slides .next,.slides .prev {
	position: absolute;
	top: 107px;
	left: -39px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}

.slides .next {
	left: 585px;
}

/*
	Pagination
*/
.pagination {
	margin: 26px auto 0;
	width: 100px;
}

.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}

.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a {
	background-position: 0 -12px;
}
